Subject: Ticket Assigned - Two bags with tags on
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 18:12:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Two bags with tags on Dear support team, two weeks ago I ordered 3 bags. I opened the bag today
to check inside before use. The tags are still attached.
I can't use the bags unless you remove the tags.
Find attached the photos.
Can you please solve this problem?
Maybe you can send the driver to come and pick them up and return them back
to me?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5393444